.contenedor-sec-proyectos {
  margin-top: 4rem;
  background-image: url(../img/fondo-proyectos.jpg);
  padding: 3rem 0;
}

/***CARD PROYETCOS**/
.contenedor-card-proyectos {
  margin-top: 4rem;
  display: grid;
  gap: 2rem;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.card-proyectos {
  text-decoration: none;
  color: var(--color-plomo);
}

.card-proyectos__imagen {
  width: 100%;
}
.card-proyectos-datos {
  background-color: var(--color-blanco);
  position: relative;
  top: -5px;
  border: 1px solid #c2c2c2;
  border-top: none;
  padding: 1rem 2rem 2rem 2rem;
  text-align: center;
  border-radius: 0 0 2rem 2rem;
}
.card-proyectos-datos__titulo {
  margin: 0;
  font-size: 2.5rem;
}
.card-proyectos-datos__descripcion {
  margin: 1rem 0 0 0;
}
.sec-proyectos__botones {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}
@media (min-width: 675px) {
  .contenedor-sec-proyectos {
    padding: 4rem 0;
  }

  .contenedor-card-proyectos {
    grid-template-columns: repeat(2, 1fr);
  }
  .card-proyectos-datos {
    padding: 1rem 3rem 2rem 3rem;
  }
  .card-proyectos-datos__titulo {
    font-size: 3rem;
  }
}
